.indexD-rightint2 {
    position: relative;
}

.indexD-rightint2 .txt {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background: rgba(0, 0, 0, .4);
}

.indexD-rightint2 .txt em {
    font-size: 18px;
    color: #fff;
    line-height: 1;
    font-family: var(--font-family-1);
    font-weight: 700;
    letter-spacing: 4px;
}

.indexD-rightint2 .txt h3 {
    margin: 45px 0 0;
    font-size: 60px;
    color: #fff;
    line-height: 1.2;
    font-family: var(--font-family-1);
    font-weight: 700;
}

.indexD-rightint2 .txt h3::after {
    content: "";
    width: 350px;
    height: 10px;
    background: #fff;
    margin: 60px auto 0 0;
    display: block;
}

.indexD-rightint2 .txt p {
    font-size: 24px;
    color: #fff;
    line-height: 40px;
    font-weight: 200;
    max-width: 940px;
    margin: 70px auto 0 0;
}


@media screen and (max-width:1600px) {
    .indexD-rightint2 .txt h3 {
        font-size: 56px;
    }
}

@media screen and (max-width:1500px) {
    .indexD-rightint2 .txt h3 {
        font-size: 54px;
    }
}

@media screen and (max-width:1441px) {
    .indexD-rightint2 .txt h3 {
        font-size: 50px;
    }

    .indexD-rightint2 .txt h3::after {
        width: 250px;
        height: 6px;
        margin: 40px auto 0 0;
    }

    .indexD-rightint2 .txt p {
        font-size: 22px;
        line-height: 36px;
        max-width: 800px;
        margin: 50px auto 0 0;
    }
}

@media screen and (max-width:1367px) {
    .indexD-rightint2 .txt h3 {
        font-size: 46px;
    }
}

@media screen and (max-width:1281px) {
    .indexD-rightint2 .txt h3 {
        font-size: 42px;
    }

    .indexD-rightint2 .txt h3 {
        margin: 30px 0 0;
    }

    .indexD-rightint2 .txt p {
        font-size: 20px;
        line-height: 32px;
        margin: 30px auto 0 0;
    }
}


@media screen and (max-width:1171px) {
    .indexD-rightint2 .txt h3 {
        font-size: 38px;
    }

}

@media screen and (max-width:992px) {
    .indexD-rightint2 .txt h3 {
        font-size: 34px;
    }
}



@media screen and (max-width:768px) {
    .indexD-rightint2 .txt h3 {
        font-size: 30px;
    }

    .indexD-rightint2 .txt {
        text-align: center;
    }

    .indexD-rightint2 .txt em {
        font-size: 16px;
        letter-spacing: 2px;
    }

    .indexD-rightint2 .txt h3 {
        margin: 20px 0 0;
        line-height: 1;
    }

    .indexD-rightint2 .txt h3::after {
        width: 150px;
        height: 3px;
        margin: 20px auto 0;
    }

    .indexD-rightint2 .txt p {
        font-size: 17px;
        line-height: 24px;
        margin: 20px auto 0 0;
    }
}

@media screen and (max-width:576px) {
    .indexD-rightint2 .txt h3 {
        font-size: 26px;
    }

    .indexD-rightint2 .txt h3 {
        margin: 15px 0 0;
    }

    .indexD-rightint2 .txt h3 br {
        display: none;
    }

    .indexD-rightint2 .txt h3::after {
        width: 120px;
        margin: 15px auto 0;
    }

    .indexD-rightint2 .txt p {
        font-size: 16px;
        line-height: 20px;
        max-height: 80px;
        overflow: hidden;
        margin: 15px auto 0;
    }

}


@media screen and (max-width:480px) {
    .indexD-rightint2 .txt h3 {
        font-size: 22px;
    }
}